#!/bin/sh

# bootloader_fork.sh

boot_switch=$1
next_boot_switch=$2

# setzt voraus, dass das aktuelle verzeichnis dasselbe ist, in dem dieses skript liegt

if [ -f update_bootloader.sh ]
then
	./update_bootloader.sh $next_boot_switch
else
	./keep_bootloader.sh $boot_switch $next_boot_switch
fi
	
